#logo { height: 50px; }
@media screen and (min-width: 992px) {
	#logo { height: 70px; }
}
html { background-color: #eeeeee; }
html { background-color: var(--bs-dark); }
body * {
	scroll-behavior: smooth;
	scroll-margin-top: 78px;
}
@media (min-width: 576px) { body * { scroll-margin-top: 86px; } }
@media (min-width: 768px) { body * { scroll-margin-top: 86px; } }
@media (min-width: 992px) { body * { scroll-margin-top: 106px; } }
@media (min-width: 1200px) { body * { scroll-margin-top: 138px; } }
@media (min-width: 1400px) { body * { scroll-margin-top: 138px; } }

h1, .h1 {
	font-size: calc(1.375rem + 0.75vw);
}
@media (min-width: 1200px) { h1, .h1 { font-size: 2rem; } }

h2, .h2 {
	font-size: calc(1.325rem + 0.35vw);
}
@media (min-width: 1200px) { h2, .h2 { font-size: 1.625rem; } }

h3, .h3 {
	font-size: calc(1.3rem + 0.25vw);
}
@media (min-width: 1200px) { h3, .h3 { font-size: 1.375rem; } }

h4, .h4 {
	font-size: calc(1.275rem + 0.15vw);
}
@media (min-width: 1200px) { h4, .h4 { font-size: 1.25rem; } }

h5, .h5 {
	font-size: 1.125rem;
}

h6, .h6 {
	font-size: 1rem;
}

.layout-consecratioactualites .com-content-category-blog figure {
	margin-bottom: 0.375rem;
}
.layout-consecratioactualites .com-content-category-blog hr {
	margin: 2.5rem 0 1.5rem;
}
.layout-consecratioactualites .com-content-category-blog .blog-item:last-of-type hr {
	display: none;
}

 @keyframes fondu {
	from {
		box-shadow: none;
	}
	to {
		box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
	}
}
nav.sticky-top {
	animation: fondu both linear;
	animation-timeline: scroll();
	animation-range: 0px 25px;
	animation-duration: 10s;
}
#navbar .nav-link {
	font-size: 1.25rem;
	font-weight: 500;
}

#navbar ul.navbar-nav {
	border-bottom: 1px solid #ccc;
}
#navbar ul.navbar-nav > li {
	position: relative;
}
#navbar ul.navbar-nav > li.parent > a {
	padding-bottom: 0;
}
#navbar ul.navbar-nav > li.parent > ul {
	list-style: none;
/*
	list-style-type: "⤷";
*/
	padding-left: 0.0625rem;
}
#navbar ul.navbar-nav > li.parent > ul li a:before {
	display: inline;
	content: "⤷ ";
	color: #ccc;
}
#navbar ul.navbar-nav > li.parent > ul .nav-link {
	padding: 0.0625rem 0.25rem 0.0625rem 0.125rem;
	font-size: 1.125rem;
}
#navbar a.nav-link:hover {
	color: black;
}
#navbar ul.navbar-nav li.active > .nav-link {
	color: var(--bs-navbar-active-color);
}

@media screen and (max-width: 991px) {
	#navbar ul.navbar-nav {
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}
	#navbar .nav-link {
		padding-top: 0;
		font-size: 1.125rem;
	}
	#navbar ul.navbar-nav > li.parent {
	}
	#navbar ul.navbar-nav > li.parent > ul .nav-link {
		font-size: 1rem;
	}
}


@media screen and (min-width: 992px) {
	#navbar ul.navbar-nav {
		border-bottom: 0px none;
	}
	#navbar ul.navbar-nav > li.parent > a {
		padding-bottom: 0.5rem;
	}
	#navbar ul.navbar-nav > li.parent > ul {
		display: none;
	}
	#navbar ul.navbar-nav > li.parent:hover > ul {
		position: absolute;
		display: block;
		min-width: 230px;
		margin-top: -0.25rem;
		margin-left: 0.5rem;
		padding-left: 0.25rem;
		text-align: left;
		background: #ffffff;
		border: 1px dotted #aaa;
		border-radius: 6px;
		box-shadow: 5px 5px 10px #ccc;
	}
	#navbar ul.navbar-nav > li.parent:hover > ul .nav-link {
		padding: 0.25rem 0.5rem 0.25rem 0.25rem;
		font-size: 1.125rem;
	}
	#navbar ul.navbar-nav > li.item-101 > .nav-link {
		padding-top: 7px;
		color: #999;
	}
	#navbar ul.navbar-nav > li.item-101 > .nav-link:hover {
		color: #666;
	}
	#navbar ul.navbar-nav > li.item-101 > .nav-link > span {
		line-height: 14px;
		font-size: 14px;
	}

/*
	#main {
		padding-right: 2rem
	}
	#sidebar {
		border-left: 1px solid #ccc;
		padding-left: 2rem
	}
*/

	#main {
		padding-left: 2rem
	}
	#sidebar {
		border-right: 1px solid #ccc;
		padding-right: 2rem
	}
	#sidebar {
		-webkit-box-ordinal-group: 0 !important;
			-ms-flex-order: -1 !important;
				order: -1 !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#navbar ul.navbar-nav a.nav-link { font-size: 1.125rem; }
}


#menubas a.nav-link {
	color: #bbb;
}
#menubas a.nav-link:hover {
	color: white;
}
@media (max-width: 480px) {
	#menubas {
		font-size: 0.9rem;
	}
}




#sidebar a {
	text-decoration: none;
}
#sidebar a:hover {
	text-decoration: underline;
}


#copyright {
	font-size: 0.875rem;
	letter-spacing: 1px;
}

:root, [data-bs-theme=light] {
	--bs-info: #0083c1;
	--bs-info-rgb: 0, 131, 193;
}

.link-info:focus,
.link-info:hover {
	color: #0055AA;
	color: rgba(0, 85, 170, 1)!important;
}

blockquote, .blockquote {
	padding: 0.5rem 1rem;
	border-radius: 0.25rem;
	background-color: var(--bs-gray-200);
	font-weight: 300;
}
blockquote {
	display: inline-block;
	width: auto;
}
.com-content-article .blockquote {
	font-size: inherit;
}

blockquote > :last-child {
	margin-bottom: 0;
}

.text-decoration-none.text-decoration-hover:hover {
	text-decoration: underline !important;
}

.btn-info {
	--bs-btn-color: #FFF;
	--bs-btn-bg: #0083c1;
	--bs-btn-border-color: #0083c1;
	--bs-btn-hover-color: #FFF;
	--bs-btn-hover-bg: #0055AA;
	--bs-btn-hover-border-color: #0055AA;
	--bs-btn-focus-shadow-rgb: 0,85,170;
	--bs-btn-active-color: #FFF;
	--bs-btn-active-bg: #0055AA;
	--bs-btn-active-border-color: #0055AA;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #000;
}

.btn-xs {
	--bs-btn-padding-y: .125rem;
	--bs-btn-padding-x: .375rem;
	--bs-btn-font-size: .875rem;
}

.form-label .form-control-feedback {
	color:var(--bs-danger);
	padding-left:1em;
}

.item-content img {
	max-width: 20%;
}

.item-content img.float-start,
.item-page img.float-start,
.item-content img.float-end,
.item-page img.float-end {
	max-width: 40%;
}

.item-content img.float-start,
.item-page img.float-start {
	margin-right: 1rem;
}
.item-content img.float-end,
.item-page img.float-end {
	margin-left: 1rem;
}

.item-content .item-body,
.item-page .item-body {
	text-align: justify;
}

.article-info {
	font-size: 0.875rem;
}
.article-info dd {
	margin-bottom: 0.125rem;
}
.item-content .article-info dd {
	display: inline;
}

#com-content-form .toggle-editor {
	display: none;
}



.mod-login .mod-login__options a span,
.mod-login-logout .mod-login-logout__options a span {
	width: 1rem;
	text-align: center;
	margin-right: 4px;
}

.mod-finder .awesomplete {
	width: 280px;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.mod-finder .awesomplete { width: 150px; }
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.mod-finder .awesomplete { width: 195px; }
}
@media (min-width: 1400px) {
	.mod-finder .awesomplete { width: 240px; }
}

.com-finder .awesomplete {
	width: 280px;
}
@media (min-width: 576px) and (max-width: 767px) {
	.com-finder .awesomplete { width: 360px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.com-finder .awesomplete { width: 480px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.com-finder .awesomplete { width: 480px; }
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.com-finder .awesomplete { width: 640px; }
}
@media (min-width: 1400px) {
	.com-finder .awesomplete { width: 640px; }
}

.result__date {
	color:#999999 !important;
}
.result__date i {
	color:#aaaaaa !important;
}


#modules { grid-template-columns: fit-content(100%); }
@media (min-width: 576px) { }
@media (min-width: 768px) { #modules { grid-template-columns: 6fr 6fr 3fr; } }
@media (min-width: 992px) { #modules { grid-template-columns: 3fr 3fr 2fr; } }
@media (min-width: 1200px) { }
@media (min-width: 1400px) { }
#modules > div p:last-of-type {
	margin-bottom: 0.25rem;
}



#actualites-accueil figure {
	height: 6rem;
	overflow: hidden;
	text-align: center;
	background-color: var(--bs-light);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#actualites-accueil figure.masque {
	background-image: url(../img/icone-002-25.png);
	background-size: auto 5rem;
	background-position: 50% 0.5rem;
}
@media (min-width: 576px) and (max-width: 767px) {
	#actualites-accueil figure {
		height: 10rem;
	}
	#actualites-accueil figure.masque {
		background-size: auto 6rem;
		background-position: 50% 2rem;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#actualites-accueil figure {
		height: 10rem;
	}
	#actualites-accueil figure.masque {
		background-size: auto 6rem;
		background-position: 50% 2rem;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#actualites-accueil figure {
		height: 8rem;
	}
	#actualites-accueil figure.masque {
		background-size: auto 6rem;
		background-position: 50% 1rem;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	#actualites-accueil figure {
		height: 10rem;
	}
	#actualites-accueil figure.masque {
		background-size: auto 6rem;
		background-position: 50% 2rem;
	}
}
@media (min-width: 1400px) {
	#actualites-accueil figure {
		height: 12rem;
	}
	#actualites-accueil figure.masque {
		background-size: auto 6rem;
		background-position: 50% 3rem;
	}
}
#actualites-accueil figure img {
	height: 100%;
	width: auto;
}
#actualites-accueil {
	grid-template-columns: fit-content(100%);
}
@media (min-width: 992px) {
	#actualites-accueil {
		grid-template-columns: 1fr 1fr;
	}
}
#actualites-accueil h2.card-title {
	font-size: 1.125rem;
}
#actualites-accueil .card-text h3 { font-size: 1.0625rem; }
#actualites-accueil .card-text h4 { font-size: 1rem; }
#actualites-accueil .card-text h5 { font-size: 1rem; }
#actualites-accueil .card-text h6 { font-size: 1rem; }
#actualites-accueil .card-text ul { line-height: 1.125rem; padding-top:0.25rem; }
#actualites-accueil .card-text ul:last-of-type { margin-bottom:0.125rem; }









.auteur.articles figure {
	height: 6rem;
	overflow: hidden;
	text-align: center;
	background-color: var(--bs-light);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.auteur.articles figure.masque {
	background-image: url(../img/icone-002-25.png);
	background-size: auto 5rem;
	background-position: 50% 0.5rem;
}
@media (min-width: 576px) and (max-width: 767px) {
	.auteur.articles figure {
		height: 10rem;
	}
	.auteur.articles figure.masque {
		background-size: auto 6rem;
		background-position: 50% 2rem;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.auteur.articles figure {
		height: 12rem;
	}
	.auteur.articles figure.masque {
		background-size: auto 6rem;
		background-position: 50% 3rem;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.auteur.articles figure {
		height: 10rem;
	}
	.auteur.articles figure.masque {
		background-size: auto 6rem;
		background-position: 50% 2rem;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.auteur.articles figure {
		height: 12rem;
	}
	.auteur.articles figure.masque {
		background-size: auto 6rem;
		background-position: 50% 3rem;
	}
}
@media (min-width: 1400px) {
	.auteur.articles figure {
		height: 14rem;
	}
	.auteur.articles figure.masque {
		background-size: auto 6rem;
		background-position: 50% 4rem;
	}
}
.auteur.articles figure img {
	height: 100%;
	width: auto;
}
.auteur.articles {
	grid-template-columns: fit-content(100%);
}
@media (min-width: 992px) {
	.auteur.articles {
		grid-template-columns: 1fr 1fr;
	}
}
.auteur.articles h2.card-title {
	font-size: 1.125rem;
}
.auteur.articles .card-text h3 { font-size: 1.0625rem; }
.auteur.articles .card-text h4 { font-size: 1rem; }
.auteur.articles .card-text h5 { font-size: 1rem; }
.auteur.articles .card-text h6 { font-size: 1rem; }
.auteur.articles .card-text ul { line-height: 1.125rem; padding-top:0.25rem; }
.auteur.articles .card-text ul:last-of-type { margin-bottom:0.125rem; }








/*
#widget_nominis p.nominis_lien {
	margin-bottom: 0.125rem;
}
#widget_nominis p.nominis_resume {
	font-weight: 300;
	font-size: 0.875rem;
	color: var(--bs-secondary-color);
}
*/

#jb-privacy-title {
	padding-left: 52px;
	font-size: 1.25rem;
}

#jb-privacy-title:before {
	position: absolute;
	display: inline-block;
	width: 36px;
	height: 36px;
	margin-left: -52px;
	margin-top: -6px;
	content: "";
	background-image: url(../img/cookie.png);
	background-size: 36px;
	background-repeat: no-repeat;
}

@media (max-width: 767px) {
	joomla-tab[view=accordion] button[aria-expanded=false][role=region]:after {
		width: 5px;
		height: 100%;
		top: 0;
		left: 0;
	}
	joomla-tab button[aria-expanded=false][role=region]:after,
	joomla-tab button[aria-selected=false][role=region]:after {
		content: "";
		opacity: .8;
		background-color: #666666;
		height: 5px;
		position: absolute;
		bottom: -1px;
		left: 0;
		right: 0;
	}
}


/* ----- FORUM -------------------------------------------------------------- */


#kunena h1 i.fa-2x {
	font-size: 1em;
	color: var(--bs-gray-800);
}

#kunena .category-item a i.fa-2x {
	font-size: 1em;
}

#kunena #kcat-icon a i.fa-3x {
	font-size: 1.25em;
}

#kunena #kcat-icon {
	width: 1.25em;
}


#kunena.layout .kfrontend {
	margin: 1rem 0 !important;
}

#kunena.layout .topic-item-messages {
/*
	border-radius: var(--bs-border-radius) !important;
*/
}
#kunena.layout .topic-item-messages .message {
	margin: 0 !important;
	border: 1px solid #bbb;
	border-bottom: 0px none;
}
#kunena.layout .topic-item-messages .message:first-of-type,
#kunena.layout .topic-item-messages .message:first-of-type .profil {
	border-top-left-radius: var(--bs-border-radius);
	border-top-right-radius: var(--bs-border-radius);
}
#kunena.layout .topic-item-messages .message:last-of-type {
	border-bottom-left-radius: var(--bs-border-radius);
	border-bottom-right-radius: var(--bs-border-radius);
	border-bottom: 1px solid #bbb;
	margin-bottom: 20px !important;
}
#kunena.layout .topic-item-messages .message .profil {
	border-bottom: 1px solid var(--bs-border-color);
	background-color: var(--bs-gray-100);
}
@media (min-width: 768px) {
	#kunena.layout .topic-item-messages .message .profil {
		border-bottom: 0px none;
		border-right: 1px solid var(--bs-border-color);
	}
	#kunena.layout .topic-item-messages .message:first-of-type .profil {
		border-top-left-radius: var(--bs-border-radius);
	}
	#kunena.layout .topic-item-messages .message:last-of-type .profil {
		border-bottom-left-radius: var(--bs-border-radius);
	}
}



#kunena.layout .message .mykmsg-header {
	padding: 5px 19px 6px 14px !important;
	display: none;
}

#kunena.layout .datation {
	font-size: 0.75rem;
}

#kunena.layout .kmsg {
	margin: 0 0 0.5rem 0.25rem !important;
	font-family: "BG", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

#kunena.layout .kmsg blockquote {
	background-color: var(--bs-gray-200);
	border-radius: 0;
	border-left: 4px solid var(--bs-secondary);
	display: block;
	margin: 0.25rem 0 0.75rem 0;
	font-size: 0.8175rem;
	font-weight: 300;
}
#kunena.layout .kmsg blockquote b,
#kunena.layout .kmsg blockquote strong {
	font-weight: 500;
}
#kunena.layout .kmsg blockquote blockquote {
	margin: 0.25rem 0 0.75rem 0;
/*
	display: none;
*/
}
#kunena.layout .kmsg blockquote blockquote,
#kunena.layout .kmsg blockquote blockquote blockquote blockquote {
	background-color: #f6f6f6;
}
#kunena.layout .kmsg blockquote blockquote blockquote,
#kunena.layout .kmsg blockquote blockquote blockquote blockquote blockquote {
	background-color: var(--bs-gray-200);
}
#kunena.layout .kmsg blockquote span.auteur {
	display: block;
	color: var(--bs-gray-900);
	font-weight: 700;
	font-size: inherit;
	padding-left: 0.5rem;
}
#kunena.layout .kmsg blockquote span.citation {
	display: block;
	padding-left: 0.5rem;
}



#kunena.layout .sceditor-container {
	height: 500px !important;
}

#kunena.layout #message-tab {
	width: 100%!important;
}

#kunena.layout #cke_message {
	margin-bottom:1rem!important;
}
#kunena.layout #cke_1_contents {
/*
	min-height: 200px!important;
*/
}



#kunena.layout .kmessagepadding {
	padding-bottom: 8px !important;
}


/* ----- FORUM MODULE-------------------------------------------------------- */


.klatest ul {
	list-style-type: none;
	padding-left: 0;
}
.klatest .klatest-item {
	margin-bottom: 0.5em;
}
.klatest .klatest-author,
.klatest .klatest-posttime {
	margin-bottom: 0.125em;
	font-weight: 300;
	font-size: 0.875em;
}
.klatest .klatest-posttime {
	color: var(--bs-secondary-color);
}


/* ----- ACYMAILING --------------------------------------------------------- */


#member-registration label.form-label,
#member-registration label.control-label,
#member-profile label.form-label,
#member-profile label.control-label {
	font-weight: 500;
}
#member-registration .acym__regacy,
#member-profile .acym__regacy {
	padding-bottom: 1.5rem;
}
#member-registration .alert,
#member-profile .alert {
	--bs-alert-padding-y: 0.5rem;
	--bs-alert-margin-bottom: 0.25rem;
	margin-top: 0.5rem;
}
#member-registration input[type=checkbox],
#member-profile input[type=checkbox] {
  --bs-form-check-bg: var(--bs-body-bg);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  vertical-align: top;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--bs-border-width) solid var(--bs-border-color);
  -webkit-print-color-adjust: exact;
          print-color-adjust: exact;
}
#member-registration input[type=checkbox],
#member-profile input[type=checkbox] {
  border-radius: 0.25em;
}
#member-registration input:active[type=checkbox],
#member-profile input:active[type=checkbox] {
  -webkit-filter: brightness(90%);
          filter: brightness(90%);
}
#member-registration input:focus[type=checkbox],
#member-profile input:focus[type=checkbox] {
  border-color: rgb(222.5, 127.5, 127.5);
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(190, 0, 0, 0.25);
          box-shadow: 0 0 0 0.25rem rgba(190, 0, 0, 0.25);
}
#member-registration input:checked[type=checkbox],
#member-profile input:checked[type=checkbox] {
  background-color: #be0000;
  border-color: #be0000;
}
#member-registration input:checked[type=checkbox],
#member-profile input:checked[type=checkbox] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
#member-registration input[type=checkbox]:indeterminate,
#member-profile input[type=checkbox]:indeterminate {
  background-color: #be0000;
  border-color: #be0000;
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
}

































